<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Story 1 - Intro to WebPro</title>
		<style>
			body {
				background: url(bmw.jpg);
				background-size: cover;
				background-repeat: no-repeat;
			}

			.blackbox {
				width: 500px;
				background: rgba(0, 0, 37, 0.6);
				padding: 25px;
				text-align: center;
				margin: auto;
				margin-top: 1.5%;
				color: white;
				font-family: "Verdana", sans-serif;
			}

			.box_img{
				border-radius: 50%;
			}

			.bluebox {
				background: rgba(0, 247, 255, 0.65);
				color: black;
				padding: 15px;
				font-family: "Century Gothic", sans-serif;
			}
		</style>
	</head>

	<body>
	<div class="blackbox">
		<img src="kakpewe.jpg" alt="The profile picture of Kak Pewe" class="box_img">
		<h1>Kak Pewe</h1>
		<h3><font face="Century Gothic" color="cyan">[NPM] • Universitas Indonesia</font></h3>
		<h4>Hobi: mengajar matkul PPW</h4>
		<p class="bluebox"><strong>Yeay semester baru sudah dimulai! 
		   Semangat yah teman2 belajaarnyaa!
		   Yuks kenalan sama kakak sebelum sesi pertama dimulai.</strong></p>
	</body>
</html>



